<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___r_t_u_s__definitions" kind="group">
    <compoundname>group_ble_service_api_RTUS_definitions</compoundname>
    <title>RTUS Definitions and Data Structures</title>
    <innerclass prot="public" refid="structcy__stc__ble__rtus__char__value__t">cy_stc_ble_rtus_char_value_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__ble__rtus__time__update__state__t">cy_stc_ble_rtus_time_update_state_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__ble__rtuss__t">cy_stc_ble_rtuss_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__ble__rtusc__t">cy_stc_ble_rtusc_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__ble__rtuss__config__t">cy_stc_ble_rtuss_config_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__ble__rtusc__config__t">cy_stc_ble_rtusc_config_t</innerclass>
      <sectiondef kind="enum">
      <memberdef id="group__group__ble__service__api___r_t_u_s__definitions_1ga7d10566bcf37b68895ced93d462eb5e3" kind="enum" prot="public" static="no">
        <name>cy_en_ble_rtus_char_index_t</name>
        <enumvalue id="group__group__ble__service__api___r_t_u_s__definitions_1gga7d10566bcf37b68895ced93d462eb5e3a8e87c308acae4aa712c8867255f15ce5" prot="public">
          <name>CY_BLE_RTUS_TIME_UPDATE_CONTROL_POINT</name>
          <briefdescription>
<para>Time Update Control Point Characteristic index. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___r_t_u_s__definitions_1gga7d10566bcf37b68895ced93d462eb5e3a3edaa131a13533e9f6c3fe1a20dc25a9" prot="public">
          <name>CY_BLE_RTUS_TIME_UPDATE_STATE</name>
          <briefdescription>
<para>Time Update State Characteristic index. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___r_t_u_s__definitions_1gga7d10566bcf37b68895ced93d462eb5e3aae3bb27e08e897c464cc03ae5883ec3e" prot="public">
          <name>CY_BLE_RTUS_CHAR_COUNT</name>
          <briefdescription>
<para>Total Count of RTUS Characteristics. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <briefdescription>
<para><bold>cy_en_ble_rtus_char_index_t: </bold><linebreak />RTUS Characteristic indexes.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="71" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" bodystart="66" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" line="67" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Contains the RTUS specific definitions and data structures used in the RTUS API. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>